@charset "utf-8";

/*--------------------------------------------
RESET
--------------------------------------------*/
.h1_section {
    display: none;
}
#contents_outer {
    background: #fff!important;
}
#contents {
    width: 1160px;
	padding: 0 0 110px;
}

/*パンくず*/
#path {
    width: 100%;
    padding: 9px 14px 6px;
    background-color: #e6e6e6;
    box-sizing: border-box;
    font-size: 12px;
    color: #000;
}

/*--------------------------------------------
COMMON
--------------------------------------------*/
.base * {
    font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic ProN','Meiryo', sans-serif;
    font-size: 14px;
    color: #3d3d3d;
}

/*--------------------------------------------
PAGE HEAD
--------------------------------------------*/
.page-head {
    margin: 26px 0 20px;
}
    .ttlBox {
		width: 100%;
		display: flex;
		align-items: center;
		border-top: 3px solid #004fa8;
		border-left: 1px solid #c9c9c9;
		border-right: 1px solid #c9c9c9;
		border-bottom: 1px solid #c9c9c9;
		padding: 16px 20px 16px 28px;
		margin: 0 0 10px;
		box-sizing: border-box;
    }
        .headline {
            font-size: 28px;
            line-height: 1.33;
        }



/*--------------------------------------------
メニュー
--------------------------------------------*/
.areaName {
	margin-bottom: 50px;
	padding: 0 25px;
	box-sizing: border-box;
}
.areaName ul {
	display: flex;
	flex-wrap: wrap;
}
.areaName li {
	margin: 0 20px 20px 0;
}
.areaName li:nth-child(5n) {
	margin-right: 0;
}
.areaName li:nth-last-child(-n + 5) {
	margin-bottom: 0;
}
.areaName li a {
	display: flex;
	align-items: center;
	width: 206px;
	height: 68px;
	border: 2px solid #004fa8;
	padding: 0 10px 0 20px;
	box-shadow: 3px 3px 11px rgba(107, 107, 107, 0.48);
	box-sizing: border-box;
	font-size: 20px;
	font-weight: 700;
	color: #004fa8;
	position: relative;
	transition: all .2s;
}
.areaName li a:hover {
	background-color: #004fa8;
	color: #fff;
	text-decoration: none;
	transition: all .2s;
}
.areaName li a::after {
	display: block;
	content: "";
	width: 11px;
	height: 11px;
	border-right: 3px solid #004fa8;
	border-bottom: 3px solid #004fa8;
	transform: rotate(45deg);
	position: absolute;
	top: 22px;
	right: 11px;
}
.areaName li a:hover::after {
	border-right: 3px solid #faf8df;
	border-bottom: 3px solid #faf8df;
}


/*--------------------------------------------
学区
--------------------------------------------*/
.conts .section {
	margin: 0 0 30px;
}
.conts h2 {
    width: 100%;
    display: flex;
    align-items: center;
    border-top: 3px solid #004fa8;
    border-left: 1px solid #c9c9c9;
    border-right: 1px solid #c9c9c9;
    border-bottom: 1px solid #c9c9c9;
	padding: 5px 20px 6px 26px;
    margin: 0 0 20px;
    box-sizing: border-box;
	font-size: 18px;
}
.conts h2.ttlColor {
	background-color: #eff8ff;
}
.listInner {
	padding: 20px 12px 22px 24px;
	border: 1px solid #c9c9c9;
}
.lists {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 32px;
}
.lists:last-child {
	margin: 0;
}
.lists dt {
	width: 100%;
	font-size: 20px;
	font-weight: 700;
	margin: 0 0 16px;
}
.lists dd {
	margin: 0 20px 15px 0;
}
.lists dd:nth-of-type(3n) {
	margin-right: 0;
}
.lists dd:nth-last-of-type(-n + 3) {
	margin-bottom: 0;
}
.lists dd a {
	display: flex;
	align-items: center;
	width: 360px;
	border: 1px solid #004fa8;
	padding: 5px 15px 6px;
	box-sizing: border-box;
	font-size: 16px;
	color: #004fa8;
}
.lists dd a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #004fa8;
}